1 poisonstate NULL -1 1
6 NULL TeamLeader -1
7 attackfast40 NULL -1
8 zf2-e307 NULL -1
9 attackup40 NULL -1
17 Reflect NULL -1
18 SuperSoldier NULL -1
19 BodyShield NULL -1
20 GodBelieve NULL -1
23 xf_buff NULL -1
25 ReflectMagic NULL -1
26 attackfast60 NULL -1
28 zf2-e058 NULL -1
30 LuckDiffuse NULL -1
31 LuckAbsorb NULL -1
32 curse NULL -1
33 bless NULL -1
34 gamemain NULL -1
35 gameassistant NULL -1
36 gamemonth NULL -1
37 gameweek NULL -1
38 gamefighter NULL -1
39 gamewarrior NULL -1
40 gamebow NULL -1
41 gamewater NULL -1
42 gamefire NULL -1
43 gamegulp NULL -1
44 QL_FengJie NULL -1 1
47 endureXPstate NULL -1
46 cyclonehandcycle NULL -1
48 PKchampion NULL -1
49 pkvip NULL -1
51 mate_pk_01 NULL -1
52 moveadding NULL 68
53 moveallaying NULL 69 1
54 Status_Stop_cyc NULL 70 1
55 move_continue NULL 67
56 replymove NULL -1
57 guard_defshare NULL 63
58 noconfirm096-999 NULL 64 1
59 frost_cyc NULL 66 1
60 chaos_cyc NULL 65 1
64 weekpk_eight NULL -1
65 weekpk_second NULL -1
66 weekpk_third NULL -1
67 moonpk_eight NULL -1
68 moonpk_second NULL -1
69 moonpk_third NULL -1
70 firepk_eight NULL -1
71 firepk_second NULL -1
72 firepk_third NULL -1
73 waterpk_eight NULL -1
74 waterpk_second NULL -1
75 waterpk_third NULL -1
76 ninjapk_eight NULL -1
77 ninjapk_second NULL -1
78 ninjapk_third NULL -1
79 warriorpk_eight NULL -1
80 warriorpk_second NULL -1
81 warriorpk_third NULL -1
82 trojanpk_eight NULL -1
83 trojanpk_second NULL -1
84 trojanpk_third NULL -1
85 Archerpk_eight NULL -1
86 Archerpk_second NULL -1
87 Archerpk_third NULL -1
88 mate_pk_08 NULL -1
89 mate_pk_02 NULL -1
90 mate_pk_03 NULL -1
93 sscs_htsd_cyc NULL 89
98 forceaura_01 NULL -1
100 wbonze_state NULL -1
102 halo_jin_cyc NULL -1
104 halo_mu_cyc NULL -1
106 halo_shui_cyc NULL -1
108 halo_huo_cyc NULL -1
109 PirateJX_skill35 NULL 10109 -1 NULL NULL -1 -1 NULL 2
110 halo_tu_cyc NULL -1
111 wssfs_cyc NULL 98
113 zsbuff_dpgd NULL -1
114 wspk_first NULL -1
115 wspk_eighth NULL -1
116 wspk_second NULL -1
117 wspk_third NULL -1
119 pro_tir_sta NULL -1
122 sea_ver_fir NULL -1
123 sea_ver_eig NULL -1
124 sea_ver_sec NULL -1
125 sea_ver_thi NULL -1
128 mag_pro_rep NULL -1
131 cam_con_tri1 NULL -1
132 cam_con_tri NULL -1
136 QL_YiShan NULL -1
145 NULL NULL 10145 -1 NULL NULL 1005 -2
148 blooddrcontin NULL 10148
150 wsxf_buff NULL -1 -1 cyclonexian cycloneshi
151 Surround1 NULL -1
152 Surround2 NULL -1
153 Surround3 NULL -1
154 li_pk_win NULL -1
158 flyroddebuff NULL -1
159 cyclonecyc NULL -1 -1 cycloneadd NULL
160 jeetstepcontin NULL -1
165 Carrygold_lev5 NULL -1
166 CN_QMNS2 NULL -1
167 CN_QMNS1 NULL -1
168 lianhuaran01 NULL 10174
169 lianhuaran02 NULL 10175
170 lianhuaran03 NULL 10176
171 lianhuaran04 NULL 10177
174 rygh_hglx NULL -1
175 rygh_syzs NULL -1
176 JQ_dunpaichuantou NULL -1
177 JQ_shenluotianzheng NULL -1
179 ZS_fanshi_zt NULL -1 -1 ZS_fanshi_cf ZS_fanshi_xs
180 ldfy_buff1 NULL -1
181 ZS_wushuang_fwzt NULL -1
183 ZS_jingang_zt NULL -1
184 GH_130_ZY NULL -1
185 GH_130_BY NULL -1
186 GH_130_TH NULL -1
187 GH_130_JS NULL -1
188 GH_120_ZY NULL -1
189 GH_120_BY NULL -1
190 GH_120_TH NULL -1
191 GH_120_JS NULL -1
192 TSM_JTSW_buff NULL -1
193 TSM_FRSZ_mb NULL 10193 -1 NULL NULL -1 -1 NULL -1
194 NULL NULL 10194
195 NULL NULL 10184
196 TSM_JZ_YZF NULL 10146
197 TSM_JZ_RZF NULL 10181
198 CD_CUTDOWN NULL 10186
199 TSM_FBZZ_QHZT NULL -1
200 TSM_JZ_QZF NULL 10180
201 CD_CUTDOWN NULL 10182
202 TSM_JZ_ZFR_ZT NULL 10183
203 tie_pk_win NULL -1
204 NULL NULL 10204
209 zf2-e307 NULL -1
210 zs_jingang_buff NULL -1
211 fwsdxj NULL 10211
214 fwkbzts NULL -1
215 fwkzptbx NULL -1
216 NULL NULL 10216
217 fwfmbh NULL -1
218 fwssmszsgx NULL -1
220 hdyh-buff NULL 10220 -1 NULL NULL -1 -1 NULL -1
227 NULL NULL -1 -1 NULL NULL 1014 2
225 fwrzjddebuff NULL 10225
230 fwtsmyyhsq1 NULL -1
231 fwtsmyyhsqred1 NULL 10231
229 fwysxxdf NULL -1
222 fwhdmygh NULL -1
232 thor_pk_win NULL -1
233 thor_AtkUp NULL -1
235 thor_XPbuff NULL -1
236 thor_Tyrants NULL -1
237 thor_shield NULL -1
238 thor_shield_high NULL -1
239 thor_shield_low NULL -1
243 fwCrackShot NULL -1
244 fwxpyizhishow NULL -1
245 fwxpzengqiangshow NULL -1
247 fwjt_buff NULL -1
248 fwjt_buff(       ״̬  ȱ    Դ) NULL -1
249 beidong_cf NULL -1
250 cyclonehun NULL -1
251 ldfy_buff2 NULL -1
253 ylt_buff NULL 10253 -1 ylt_cf NULL -1 -1 NULL -1
254 fjcy_buff NULL -1
255 jgfm_buff NULL 10255 -1 jgfm_cf NULL -1 -1 NULL -1
256 dpzc_buff2 NULL -1
257 bfcm_buff NULL -1
258 dtbh_buff NULL 10258 -1 NULL NULL -1 -1 NULL -1
259 ssgy_buff NULL 10259 -1 NULL NULL -1 -1 NULL -1
260 diyicaizi NULL -1
261 M_yajun NULL -1
262 diyimeiren NULL -1
263 W_guanjun NULL -1
264 W_yajun NULL -1
265 W_jijun NULL -1
266 gh_zqryjz NULL -1
273 XRMode_Strike NULL 10273
274 TBL_DeUp NULL 10274 -1 NULL NULL -1 -1 NULL -1
275 ShouHuZhiXing NULL -1
276 ShouHuZhiShen NULL -1
277 ShouHuTianShi NULL -1
278 NULL NULL -1 -1 NULL LY_ZT
279 NULL NULL -1 -1 NULL LY_ZT
280 fwjt_buff NULL -1
281 SLTZ_Last NULL 10281
282 WXYD_SF NULL -1
283 QL_ShenWei NULL 10283 -1 NULL NULL -1 -1 NULL 2
284 HH_FenTian NULL 10284 -1 NULL NULL -1 -1 NULL 2
285 NULL NULL 10285 -1 NULL NULL -1 -1 NULL -1
286 LX_GuangLun NULL 10286 -1 NULL NULL -1 -1 NULL -1
287 SGM_Strike NULL 10287
291 bpz_skillsw2 NULL 10291 -1 NULL NULL -1 -1 NULL -1
292 bpz_skillsw3 NULL 10292 -1 NULL NULL -1 -1 NULL -1
293 diyicaizi NULL -1
294 diyimeiren NULL -1
296 wumo_dxacc NULL -1
303 zs_ww_xh NULL 10303 -1 zs_ww_cf NULL -1 -1 Sound/zhanshi_wuwo_1_1.wav
304 zs_wuwo NULL 10304 -1 zs_ww_cf NULL -1 -1 Sound/zhanshi_wangwo_1_1.wav
305 zs_cz_xh NULL -1 -1 zs_cz_dmxh NULL -1 -1 Sound/zhanshi_yemcz_1_1.wav
306 zs_mffyd_gsxh NULL -1 -1 zs_mffyd_gscx NULL
307 zs_qcrl_bj NULL 10307 -1 zs_qcrl_cf NULL -1 -1 Sound/zhanshi_qiangcrl_1_1.wav
308 zs_qcrl_xy NULL 10308 -1 zs_qcrl_cf NULL -1 -1 Sound/zhanshi_qiangcrl_1_1.wav
309 zs_qcrl_pr NULL 10309 -1 zs_qcrl_cf NULL -1 -1 Sound/zhanshi_qiangcrl_1_1.wav
310 zs_qcrl_tl NULL 10310 -1 zs_qcrl_cf NULL -1 -1 Sound/zhanshi_qiangcrl_1_1.wav
311 zs_myhj NULL 10311 -1 zs_myhj_cf NULL -1 -1 Sound/zhanshi_mianyhd_1_1.wav
313 NULL NULL 10313 -1 NULL NULL -1 -1 NULL -1
315 gsjx_ssbuff NULL -1
317 gsjx_huo NULL 10317 -1 NULL NULL -1 -1 NULL 2
318 gsjx_bing NULL 10318 -1 NULL NULL -1 -1 NULL 2
319 gsjx_du NULL 10319 -1 NULL NULL -1 -1 NULL 2
320 gsjx_lei NULL 10320 -1 NULL NULL -1 -1 NULL 2
321 gsjx_feng NULL 10321 -1 NULL NULL -1 -1 NULL 2
323 xuanyuan_skill3 NULL -1  NULL NULL -1 -1 boss_xuanyj_lock_1.wav
324 shennong_skill1buff NULL 10324 -1 NULL NULL -1 -1 boss_shennd_poison_1.wav
325 shennong_skill3buff NULL 10325 -1 NULL NULL -1 -1 boss_shennd_poison_1.wav
326 pangufu_skill3 NULL -1
329 gsjx_jqxg NULL 10329 -1 NULL NULL -1 -1 NULL 2
331 noconfirm096-999 NULL 64 1
332 gsjx_dgjybuff NULL 10332 -1 NULL NULL -1 -1 gongshou_skill_daogjy_buff_1.wav
334 NULL NULL 10334 -1 NULL NULL -1 -1 NULL 2
335 NULL NULL 10335 -1 NULL NULL -1 -1 NULL 2
343 hyld_buff NULL -1
344 gsjx_zhbuff NULL 10344
345 zs_cz_xh NULL -1 -1 shennong_yjy NULL
346 gsjx_gdsbuff NULL 10346 -1 NULL NULL -1 -1 sound\gongshou_skill_gongds_1.wav 2
347 wumo_dxacc NULL -1
348 diyimeiren NULL -1
355 txqh_zdbuff NULL -1
356 NULL NULL 10356 -1 NULL NULL -1 -1 NULL 2
357 NULL NULL 10357 -1 NULL NULL -1 -1 NULL 2
359 cjbz_czzt NULL 10359 -1 NULL NULL -1 -1 NULL 2
360 cjbz_czzt NULL 10360 -1 NULL NULL -1 -1 NULL 2
361 hdjx_shui2xh NULL 10361 -1 NULL NULL -1 -1 NULL 2
362 hdjx_jin2xh1 NULL -1
363 hdjx_jin2xh2 NULL -1
364 NULL NULL 10364 -1 NULL NULL -1 -1 NULL 2
367 sdjx_shui2 NULL -1 -1 NULL NULL -1 -1 sound\skill_tianqfb_rousj_1_1.wav 2
368 hdjx_huo1xh NULL -1
372 hdjx_tu1 NULL -1 -1
374 sdjx_tu2xh NULL -1 -1
376 hdjx_shui1xh NULL 10376 -1 NULL NULL -1 -1 NULL 2
377 sdjx_jin1xh NULL 10377
378 hdjx_tu2xh NULL 10378 -1 NULL NULL -1 -1 NULL 2
379 hdjx_tu2xh NULL 10379 -1 NULL NULL -1 -1 NULL 2
380 sdjx_huo1xh NULL 10380 -1 NULL NULL -1 -1 NULL 2
381 NULL NULL 10381 -1 NULL NULL -1 -1 NULL 2
383 sdjx_huo2xh NULL 10383 -1 NULL NULL -1 -1 NULL 2
384 hdjx_tu2xh NULL 10384 -1 NULL NULL -1 -1 NULL 2
385 NULL NULL 10385 -1 NULL NULL -1 -1 NULL 2
386 NULL NULL 10386 -1 yl_WZshenli NULL -1 -1 NULL 2
387 NULL NULL 10387 -1 yl_WZbihu NULL -1 -1 NULL 2
388 YL_bingdong NULL 10388 -1 NULL NULL -1 -1 NULL 2
389 YL_bingdong NULL 10389 1 NULL NULL -1 -1 NULL 2
390 NULL NULL 10390 -1 yl_WZtongji NULL -1 -1 NULL 2
391 NULL NULL 10391 -1 yl_WZshixin NULL -1 -1 NULL 2
392 YL_mabi NULL 10392 -1 NULL NULL -1 -1 NULL 2
393 NULL NULL 10393 -1 yl_WZhuti NULL -1 -1 NULL 2
394 cyclonehun NULL 394 -1 NULL NULL -1 -1 NULL 2
395 NULL NULL 395
396 NULL NULL 396 -1 NULL NULL -1 -1 NULL 2
397 NULL NULL 397 -1 PirateJX_skill31 NULL -1 -1 NULL 2
398 NULL NULL 10398 -1 PirateJX_skill36 NULL -1 -1 NULL 2
399 NULL NULL 10399 -1 PirateJX_skill32 NULL -1 -1 NULL 2
400 NULL NULL 10400 -1 PirateJX_skill34 NULL -1 -1 NULL 2
401 NULL NULL 10401 -1 PirateJX_skill38 NULL -1 -1 NULL 2
402 NULL NULL 10402 -1 PirateJX_skill39 NULL -1 -1 NULL 2
403 NULL NULL 403 -1 PirateJX_skill33 NULL -1 -1 NULL 2
405 YL_mabi NULL 405
406 NULL NULL 10406 -1 PirateJX_skill37 NULL -1 -1 NULL 2
407 NULL NULL 10407 -1 PirateJX_skill30 NULL -1 -1 NULL 2
408 NULL NULL 10408 -1 NULL NULL -1 -1 NULL 2
410 NULL NULL 10410 -1 NULL NULL -1 -1 NULL 2
411 NULL NULL 10411 -1 NULL NULL -1 -1 NULL 2
412 PirateJX_skill10 NULL 10412 1 NULL NULL -1 -1 NULL 2
413 NULL NULL 10413 1 NULL NULL -1 -1 NULL 2
419 NULL NULL 10419 -1 PirateJX_skill35 NULL -1 -1 NULL 2
420 NULL NULL 420
421 NULL NULL 10421 1 yellowshenwen2 NULL -1 -1 NULL 2
422 yellowshenwen1 NULL 422
423 NULL NULL 10423 -1 yl_wzyinbi NULL -1 -1 NULL 2
424 yl_shenxing NULL 10424 -1 yl_wzshenxing NULL -1 -1 NULL 2
425 5xlz_xrbuff NULL 10425 -1 NULL NULL -1 -1 NULL 2
426 NULL NULL 10426 -1 NULL NULL -1 -1 NULL 2
427 NULL NULL 10427 -1 NULL NULL -1 -1 NULL 2
428 NULL NULL 10428 -1 NULL NULL -1 -1 NULL 2
429 NULL NULL 10429 -1 NULL NULL -1 -1 NULL 2
430 NULL NULL 10430 -1 NULL NULL -1 -1 NULL 2
433 zero_lxljx_sl_skill3 NULL -1 -1 lxljx_sl_skill3bs NULL -1 -1 NULL 2
434 NULL NULL 10434 -1 NULL NULL -1 -1 NULL 2
435 lxljx_kp_skill4buff NULL 10435 -1 NULL NULL -1 -1 NULL 2
437 NULL NULL 437
438 NULL NULL 10438 -1 rzjx_sqj2 NULL -1 -1 NULL 2
439 dunhuangCP_buff1 NULL 439
441 zszx_skill1xh NULL 10441 -1 NULL NULL -1 -1 NULL 2
442 423_skill1xh NULL 10442 -1 423_skill1cx NULL -1 -1 NULL 2
443 yellowshenwen8 NULL 10443 -1 NULL NULL -1 -1 NULL 2
444 yellowshenwen9 NULL 10444 -1 NULL NULL -1 -1 NULL 2
445 yellowshenwen10_1 NULL 10445 -1 NULL NULL -1 -1 NULL 2
446 shenbing_skill1_buff NULL
450 NULL NULL 10450 -1 NULL NULL -1 -1 NULL 2
452 NULL NULL 10452 -1 NULL NULL -1 -1 NULL 2
453 hyld_buff NULL 10453 -1 NULL NULL -1 -1 NULL 2
454 100weaponrukou5 NULL -1 1
456 lcz_sj1 NULL 10456 -1 NULL NULL -1 -1 NULL 2
457 bbj_skill1xh NULL 10457 -1 NULL NULL -1 -1 NULL 2
458 yellowshenwen14 NULL 10458 -1 NULL NULL -1 -1 NULL 2
459 lcz_skill_gz NULL -1
463 NULL NULL 10463 -1 360420_skill NULL -1 -1 NULL 2
448 yuanshen_zhongdu NULL 10448 -1 NULL NULL -1 -1 NULL 2
466 blank NULL 10466 -1 NULL NULL -1 -1 NULL 2
468 yuanshen_ds_skill5 NULL 10468 -1 NULL NULL -1 -1 NULL 2
469 yuanshen_ds_skill4xh NULL 10469 -1 yuanshen_ds_skill4cx yuanshen_ds_skill4xs -1 -1 NULL 2
470 yuanshen_zs_newskill2 NULL 10470 -1 NULL NULL -1 -1 NULL 2
471 lcz_skill_gz NULL 10471 -1 NULL NULL -1 -1 NULL 2
474 NULL NULL 10474 -1 NULL NULL -1 -1 NULL
475 NULL NULL 10475 -1 NULL NULL -1 -1 NULL
478 yuanshen_ds_newskill2 NULL 10478 -1 NULL NULL -1 -1 NULL 2
447 yuanshen_zs_newskill1 NULL 10447 -1 NULL NULL -1 -1 NULL 2
448 yuanshen_zhongdu NULL 10448 -1 NULL NULL -1 -1 NULL 2
479 yuanshen_gs_newskill2 NULL -1 
480 yuanshen_gs_newskill2 NULL -1 
481 yuanshen_ds_newskill1xh NULL 10481 -1 yuanshen_ds_newskill1cf NULL -1 -1 NULL 2
483 NULL NULL 10483 -1 NULL NULL -1 -1 NULL 2
484 NULL NULL 10484
485 NULL NULL 10485
486 ssgs_skill3 NULL 10486 -1 ssgs_skill3 NULL -1 -1 NULL 2
487 ssgs_skill2kb NULL 10487 -1 NULL NULL -1 -1 NULL 2
488 ssgs_skill2xr NULL 10488 -1 NULL NULL -1 -1 NULL 2
489 ssgs_skill1zz NULL 10489 -1 ssgs_skill1zz NULL -1 -1 NULL 2
490 ssgs_skill1zz NULL 10490 -1 ssgs_skill1zz NULL -1 -1 NULL 2
491 yellowshenwen15 NULL 10491 -1 NULL NULL -1 -1 NULL 2
492 NULL NULL 10492 -1 NULL NULL -1 -1 NULL 2
493 360450_skill1 NULL 10493 -1 NULL NULL -1 -1 NULL 2
494 NULL NULL 10494 -1 NULL NULL -1 -1 NULL 2
495 NULL NULL 10495 -1 NULL NULL -1 -1 NULL 2
496 wusengjx_skill8 NULL 10496 -1 NULL NULL -1 -1 NULL 2
497 wusengjx_skill7_xh NULL -1 -1 wusengjx_skill7_cx NULL -1 -1 NULL 2
498 wusengjx_skill7_xh NULL 10498 -1 wusengjx_skill7_cx NULL -1 -1 NULL 2
501 wusengjx_skill3 NULL 10501 -1 NULL NULL -1 -1 NULL 2
502 wusengjx_skill4 NULL 10502 -1 NULL NULL -1 -1 NULL 2
503 NULL NULL 10503
504 wusengjx_skill5_buff NULL 10504 -1 NULL NULL -1 -1 NULL 2
505 wusengjx_skill6_buff NULL 10505 -1 NULL NULL -1 -1 NULL 2
506 NULL NULL 10506 -1 NULL NULL -1 -1 NULL 2
508 yuanshen_ws_skill4 NULL 10508 -1 NULL NULL -1 -1 NULL 2
509 yuanshen_ws_skill4_tc NULL 10509 -1 NULL NULL -1 -1 NULL 2
511 yuanshen_ws_skill2 NULL 10511 -1 NULL NULL -1 -1 NULL 2
512 yuanshen_ws_skill3 NULL 10512 -1 NULL NULL -1 -1 NULL 2
513 NULL NULL 10513 -1 NULL NULL -1 -1 NULL 2
514 shenbing_txs_fs NULL -1
515 yellowshenwen21 NULL 10515 -1 NULL NULL -1 -1 NULL 2
516 yellowshenwen20 NULL 10516
517 blueshenwen_ws_js NULL 10517 -1 NULL NULL -1 -1 NULL 2
518 blueshenwen_ws_fm NULL 10518 -1 NULL NULL -1 -1 NULL 2
520 NULL NULL 10520 -1 NULL NULL -1 -1 NULL 2
521 yspks_buff_521 NULL 10521 -1 NULL NULL -1 -1 NULL 2
522 yspks_buff_522 NULL 10522 -1 NULL NULL -1 -1 NULL 2
523 yspks_buff_523 NULL 10523 -1 NULL NULL -1 -1 NULL 2
524 yspks_buff_524 NULL 10524 -1 NULL NULL -1 -1 NULL 2
525 yspks_buff_525 NULL 10525 -1 NULL NULL -1 -1 NULL 2
526 ssgs_skill3 NULL 10526 -1 NULL NULL -1 -1 NULL 2
527 yellowshenwen15 NULL 10527 -1 NULL NULL -1 -1 NULL 2
528 NULL NULL 10528 -1 NULL NULL -1 -1 NULL 2
10002 twz_twsh_sh NULL -1
20001 NULL NULL -1 -1 NULL NULL 1009 -2
20002 NULL NULL -1 -1 NULL NULL 1015 -1
20003 NULL NULL -1 -1 NULL NULL 1016 -1
20004 NULL NULL -1 -1 NULL NULL 1017 -1
20005 NULL NULL -1 -1 NULL NULL 1018 -1
20006 NULL NULL -1 -1 NULL NULL 1019 -1
20007 NULL NULL -1 -1 NULL NULL 1020 -1
20008 NULL NULL -1 -1 NULL NULL 1021 -1
20009 NULL NULL -1 -1 NULL NULL 1022 -1
20010 NULL NULL -1 -1 NULL NULL 1023 -1
40002 NULL NULL -1 -1 NULL NULL 1024 -1
40003 NULL NULL -1 -1 NULL NULL 1025 -1
40004 NULL NULL -1 -1 NULL NULL 1026 -1
70002 NULL NULL -1 -1 NULL NULL 1037 -1
70003 NULL NULL -1 -1 NULL NULL 1038 -1
70004 NULL NULL -1 -1 NULL NULL 1039 -1
70005 NULL NULL -1 -1 NULL NULL 1040 -1
80001 NULL NULL -1 -1 NULL NULL 1050 -1
130002 NULL NULL -1 -1 NULL NULL 1027 -1
130003 NULL NULL -1 -1 NULL NULL 1028 -1
130004 NULL NULL -1 -1 NULL NULL 1029 -1
130005 NULL NULL -1 -1 NULL NULL 1030 -1
130006 NULL NULL -1 -1 NULL NULL 1031 -1
130007 NULL NULL -1 -1 NULL NULL 1032 -1
130008 NULL NULL -1 -1 NULL NULL 1033 -1
130009 NULL NULL -1 -1 NULL NULL 1034 -1
130010 NULL NULL -1 -1 NULL NULL 1035 -1
130011 NULL NULL -1 -1 NULL NULL 1036 -1
